body {
        background: white;
        font-family:"Myriad Pro", Myriad, Helvetica, Arial, sans-serif;
        font-size: 80%;
        color: #3b4041;
        text-align:center;
        line-height:1.4em;
        width: 100%;
        margin: 0 auto 20px;
}

h1, h2, h3, h4, h5, h6 {
        font-family:"Myriad Pro", Myriad, Helvetica, Arial, sans-serif;
        font-size: 1.2em;
        font-weight:normal;
        letter-spacing: -0.01em;
        text-align:left;
}

a:link, a:visited {
        color: #3b4041;
        text-decoration:none;
        font: normal normal .9em Helvetica, Arial, serif;
}

a:hover { color: #6A7374;
}

a img {
        border:none;
}

header {
        margin:30px auto 30px auto;
        width:50%;
        text-align:left;
}

article {
        margin:0 auto;
        width:50%;
        text-align:left;
        color:#3b4041;
}


.image_wrapper {
        padding: 5px;
        margin-top: 3px;
        margin-bottom: 5px;
}

.fl_image {
        float: left;
        margin-right: 15px;
        width:40%; }

.fr_image {
        float: right;
        clear: both;
        width:40%;
}

.image_wrapper img {
        width:100%;
}